Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# autoray._version

## Attributes

`version` |
`__version__` |
`__version_tuple__` |
`version_tuple` |

## Module Contents

autoray._version.version: str

autoray._version.__version__: str

autoray._version.__version_tuple__: VERSION_TUPLE

autoray._version.version_tuple: VERSION_TUPLE